/** cannot access interface so set values manually
const DEFAULT_ACCENT = '#0063B1';
const DEFAULT_SUBTLE = string; // With contrast 4.5:1 to white
const PADDING_REGULAR = 10;
*/
/** previous settings
  // Color and paddings
  accent: DEFAULT_ACCENT,
  backgroundColor: string,
  cardEmphasisBackgroundColor: '#F0F0F0',
  paddingRegular: PADDING_REGULAR,
  paddingWide: PADDING_REGULAR * 2,
  subtle: DEFAULT_SUBTLE,
 */
export interface DEFAULT_OPTIONS {
    accent?: string;
    backgroundColor?: string;
    cardEmphasisBackgroundColor?: string;
    paddingRegular?: any;
    paddingWide?: any;
    subtle?: string;
    messageActivityWordBreak?: string;
    fontSizeSmall?: string;
    monospaceFont?: string;
    primaryFont?: string;
    avatarSize?: any;
    botAvatarImage?: string;
    botAvatarInitials?: string;
    userAvatarImage?: string;
    userAvatarInitials?: string;
    bubbleBackground?: string;
    bubbleBorderColor?: string;
    bubbleBorderRadius?: any;
    bubbleBorderStyle?: string;
    bubbleBorderWidth?: any;
    bubbleFromUserBackground?: string;
    bubbleFromUserBorderColor?: string;
    bubbleFromUserBorderRadius?: any;
    bubbleFromUserBorderStyle?: string;
    bubbleFromUserBorderWidth?: any;
    bubbleFromUserNubOffset?: string;
    bubbleFromUserNubSize?: any;
    bubbleFromUserTextColor?: string;
    bubbleImageHeight?: any;
    bubbleMaxWidth?: any;
    bubbleMinHeight?: any;
    bubbleMinWidth?: any;
    bubbleNubOffset?: string;
    bubbleNubSize?: any;
    bubbleTextColor?: string;
    markdownRespectCRLF?: boolean;
    richCardWrapTitle?: boolean;
    rootHeight?: string;
    rootWidth?: string;
    hideSendBox?: boolean;
    hideUploadButton?: boolean;
    microphoneButtonColorOnDictate?: string;
    sendBoxBackground?: string;
    sendBoxButtonColor?: string;
    sendBoxButtonColorOnDisabled?: string;
    sendBoxButtonColorOnFocus?: string;
    sendBoxButtonColorOnHover?: string;
    sendBoxHeight?: any;
    sendBoxMaxHeight?: any;
    sendBoxTextColor?: string;
    sendBoxBorderBottom?: string;
    sendBoxBorderLeft?: string;
    sendBoxBorderRight?: string;
    sendBoxBorderTop?: string;
    sendBoxPlaceholderColor?: string;
    sendBoxTextWrap?: boolean;
    showSpokenText?: boolean;
    suggestedActionBackground?: string;
    suggestedActionBorder?: string;
    suggestedActionBorderRadius?: any;
    suggestedActionImageHeight?: any;
    suggestedActionTextColor?: string;
    suggestedActionDisabledBackground?: string;
    suggestedActionDisabledBorder?: string;
    suggestedActionDisabledTextColor?: string;
    suggestedActionHeight?: any;
    timestampColor?: string;
    transcriptOverlayButtonBackground?: string;
    transcriptOverlayButtonBackgroundOnFocus?: string;
    transcriptOverlayButtonBackgroundOnHover?: string;
    transcriptOverlayButtonColor?: string;
    transcriptOverlayButtonColorOnFocus?: string;
    transcriptOverlayButtonColorOnHover?: string;
    videoHeight?: any;
    connectivityIconPadding?: any;
    connectivityMarginLeftRight?: any;
    connectivityMarginTopBottom?: any;
    connectivityTextSize?: any;
    failedConnectivity?: string;
    slowConnectivity?: string;
    notificationText?: string;
    typingAnimationBackgroundImage?: any;
    typingAnimationHeight?: any;
    typingAnimationWidth?: any;
    spinnerAnimationBackgroundImage?: any;
    spinnerAnimationHeight?: any;
    spinnerAnimationWidth?: any;
    spinnerAnimationPaddingRight?: any;
    root?: {};
    text_content?: {};
}
